2009-04-12  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2009-03-29  Shankar Prasad  <svenkate@redhat.com>

        * kn.po: Updated Kannada translations.

2009-03-28  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-03-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic translation by Anas Afif Emad.

2009-03-17  Ignacio Casal Quinteiro  <icq@gnome.org>

	 * gl.po: Updated Galician translation by Suso Baleato.

2009-03-16  Amitakhya Phukan <amitakhya@svn.gnome.org>

	* as.po: Updated Assamese translations.

2009-03-15  Ankitkumar Patel  <ankit@redhat.com>

	* gu.po: Updated Gujarati Translations.

2009-03-15  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Ask H. Larsen

2009-03-14  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Updated Marathi Translations.

2009-03-14 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Ask H. Larsen

2009-03-13  Sweta Kothari  <swkothar@redhat.com>

	* gu.po: Committed Gujarati Translation.

2009-03-12  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2009-03-12  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation by Jennie Petoumenou.

2009-03-11  Krishnababu K  <kkrothap@redhat.com>

	* te.po: Updated Telugu Translation.

2009-03-10  I. Felix <ifelix@redhat.com>

	* ta.po:  Tamil Translation updated

2009-03-08  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation by Yaron Sharabani.

2009-03-08  Milo Casagrande  <milo@ubuntu.com>

	* it.po: Updated Italian translation by Francesco Marletta.

2009-03-06  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2009-03-03  Runa Bhattacharjee  <runab@redhat.com>

	* bn_IN.po: Updated Bengali India Translation

2009-03-01  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2009-02-28  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

        * zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
        * zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2009-02-27 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2009-02-26  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-02-25  Christian Kirbach  <Christian.Kirbach@googlemail.com>

	* de.po: Updated German translation.

2009-02-23  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2009-02-23  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Mattias Põldaru

2009-02-23  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <kaladan@gmail.com>

2009-02-22  Baris Cicek  <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation.

2009-02-19  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2009-02-19  Jani Monoses  <jani@ubuntu.com>

	* ro.po: Updated Romanian translation
	by Adi Roiban <adi@roiban.ro>

2009-02-18  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2009-02-18  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation by Ihar
	Hrachyshka.

2009-02-16  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2009-02-15  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2009-02-14  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Pavel Sefranek,
	reviewed by Lucas Lommer.

2009-02-14  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2009-02-14  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2009-02-14  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2009-02-14  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2009-02-14  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2009-02-12  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2009-02-12  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2009-02-11  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-02-11   Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2009-02-11  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2009-02-10  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2009-02-10  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2009-02-09  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2009-02-08  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-02-08   Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation (again).

2009-02-07   Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2009-02-06  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2009-02-04  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Dutch translation updated by Wouter Bolsterlee.

2009-01-30  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Minor fix to Catalan translation.

2009-01-29  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2009-01-27  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2009-01-22  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2009-01-22  Runa Bhattacharjee  <runab@redhat.com>

	* bn_IN.po: Updated Bengali India Translations

2009-01-12  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-01-08  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-01-05  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2009-01-05  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-01-03  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-12-12  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Imported updated translation from gnome-2-24 branch.

2008-12-01  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-11-29  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-11-08  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-11-04  Ross Burton  <ross@linux.intel.com>

	* POTFILES.in:
	Add libjuicer/sj-metadata-gvfs.c

2008-10-12  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Merged from branch gnome-2-24 terminology fixes in Brazilian
	Portuguese translation by Vladimir Melo.

2008-09-22  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Pavel Sefranek.

2008-09-22  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan <dumol@gnome.ro>

2008-09-21  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2008-09-21 Shankar Prasad  <svenkate@redhat.com>

	* kn.po: Added Kannada Translation
	* LINGUAS: Added kn to list of Languges

2008-09-20 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Ask H. Larsen

2008-09-19  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-09-18 Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek Translation by Konstantinos Kouratoras

2008-09-16  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2008-09-13  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-09-11  Goran Rakić  <grakic@devbase.net>

	* sr.po, sr@latin.po: Updated Serbian translation (by Miloš Popović).

2008-09-09  Robert Sedak  <robert.sedak@sk.t-com.hr>

	* hr.po: Updated Croatian translation.

2008-09-07  Praveen Arimbrathodiyil <pravi.a@gmail.com>

	* ml.po: Hari updated Malyalam translation.

2008-09-07  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-09-07  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2008-09-07  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated zh_CN translation.

2008-09-05  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2008-09-03  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: upd

2008-08-30  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2008-08-29  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-27  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-08-27  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-08-25  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-08-25  Goran Rakic  <grakic@devbase.net>

	* LINGUAS, sr@latin.po, sr@Latn.po: Conversion from sr@Latn to sr@latin.

2008-08-25  Jovan Naumovski  <jovan@lugola.net>

 	* mk.po: Updated Macedonian translation.

2008-06-25  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Updated Marathi translations.

2008-06-24  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-08-23  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-08-23 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Og Maciel.

2008-08-21  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2008-08-19  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-08-18  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-18  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	 gl.po: Updated Galician translation

2008-08-14  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-08-11  Ilkka Tuohela <<hile@iki.fi>>

	* fi.po: Updated Finnish translation.

2008-08-11  Og Maciel  <ogmaciel@gnome.org>

	* pt_BR.po: Updated translation by Djavan Fagundes.

2008-08-08 Sweta Kothari  <swkothar@redhat.com>

	* gu.po: Committed Gujarati Translation.

2008-08-6  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-07-29  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-07-29  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Dutch translation updated by Wouter Bolsterlee.

2008-07-28  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2008-07-14  Wadim Dziedzic  <wadimd@svn.gnome.org>

	* pl.po: Updated Polish translation by Tomasz Dominikowski

2008-07-13  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-07-01  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-06-25  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-06-24  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-06-21  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-06-19  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-06-18  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-06-11  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-06-11  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-06-10  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Import updated translation from 2.22 branch

2008-06-07  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-06-07  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-06-07  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-06-05  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-06-04  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2008-06-03  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-06-02  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2008-05-31  Philipp Kerling  <k.philipp@gmail.com>

	* de.po: Updated German translation.

2008-05-24  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2008-05-23  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-05-23  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-05-22  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-05-22  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-05-22  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-05-20  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2008-05-19  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-05-13  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2008-05-09  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Updated Finnish translation.

2008-05-09  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-05-04  Wadim Dziedzic  <wadimd@svn.gnome.org>

	* pl.po: Updated polish translation

2008-04-29  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-04-21  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2008-04-20  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-04-19  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-04-17  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-04-17  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-04-17  Ross Burton  <ross@burtonini.com>

	* POTFILES.in:
	Add egg-play-preview.c.

2008-04-15  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-04-13  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-03-31  Eskild Hustvedt  <eskildh@gnome.org>

	* nn.po: Updated Norwegian Nynorsk translation

2008-03-20  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-03-11  Simos Xenitellis  <simos@gnome.org>

	* el.po: Minor corrections.

2008-03-10  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation by Giannis Katsampipis <giannis1_86@hotmail.com>

2008-03-10  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2008-03-09  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation

2008-03-10 Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation from Emrah Unal

2008-03-8  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-03-08  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-03-08  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-03-07 Arangel Angov <arangel@linux.net.mk>

	* mk.po: Updated Macedonian translation.

2008-03-07 Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2008-03-07  I. Felix <ifelix@svn.gnome.org>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

2008-03-06  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2008-03-05  Rahul Bhalerao <b.rahul.pm@gmail.com>

	* mr.po: Updated Marathi Translations by Sandeep Shedmake.

2008-03-05  Runa Bhattacharjee <runab@fedoraproject.org>

	* bn_IN.po: Updated Bengali India Translation.

2008-03-03  Hendrik Richter  <hendi@gnome-de.org>

	* de.po: Fixed German translation by
	Jens Seidel <jensseidel@users.sf.net>.

2008-03-03  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2008-03-03  Vasiliy Faronov <qvvx@yandex.ru>

	* ru.po: Updated Russian translation.

2008-03-03  Philip Withnall  <pwithnall@svn.gnome.org>

	* en_GB.po: Updated British English translation.

2008-03-03  Rahul Bhalerao <b.rahul.pm@gmail.com>

	* mr.po: Updated Marathi translations from Sandeep Shedmake.

2008-03-03  Philipp Kerling  <k.philipp@gmail.com>

	* de.po: Updated German translation.

2008-03-03  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-03-03  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-03-03  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-03-03  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-03-03  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2008-03-03  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-03-03  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2008-03-02  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Claude Paroz.

2008-03-02  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-03-02  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-03-02  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Pavel Sefranek.

2008-03-01  Artur Flinta  <aflinta@gmail.com>

	* pl.po: Updated Polish translation by GNOME PL Team.

2008-03-01  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-03-01  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-03-01  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-02-29  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Vladimir Melo.

2008-02-29  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2008-02-29  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-02-28  Vasiliy Faronov <qvvx@yandex.ru>

	* ru.po: Updated Russian translation.

2008-02-28  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, fix #433530.

2008-02-28  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2008-02-26  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Abou Manal.

2008-02-24  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Pavel Sefranek
	and Lucas Lommer.

2008-02-22  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation (bug #490774).

2008-02-22  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2008-02-20  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated by Zoltán Máthé

2008-02-19  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-02-18  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2008-02-17  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Daniel van Eeden.

2008-02-17  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2008-02-17  Jonh Wendell <jwendell@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Vladimir Melo.

2008-02-16  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-02-14  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2008-02-14  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-02-14  Pawan Chitrakar <chautari@gmail.com>

	* ne.po: Updated Nepali Translation.

2008-02-13  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-02-12  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2008-02-12  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2008-02-12  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2008-02-12  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-02-12  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, by
	Philipp Kerling <k.philipp@gmail.com>

2008-02-12  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-02-10  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated.

2008-02-10  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-02-10  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-02-10  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-02-09  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2008-02-08  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-02-07  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2008-02-06  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2008-02-03  Amitakhya Phukan <amitakhya@svn.gnome.org>

	* LINGUAS: Added as to LINGUAS.
	* as.po: Updated assamese translations.

2008-02-03  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Minor improvement by Vladimir Melo.

2008-02-02  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Vladimir Melo.

2008-01-31  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-01-29  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-01-28  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-01-25  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-01-21  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-01-19  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-01-19  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-01-15  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-01-14  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-01-14  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-01-14  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-01-11  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-01-10  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-01-06  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-01-06  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2008-01-05  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2008-01-03  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-01-03  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-01-02  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-01-02  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-01-01  Ross Burton  <ross@burtonini.com>

	* POTFILES.in:
	Add sj-genres.c

2007-12-31  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2007-12-29  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-12-28  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin echo
2007-12-28  Rahul Bhalerao <b.rahul.pm@gmail.com>

	* mr.po: Added Marathi translations for Sandeep Shedmake.
	* LINGUAS: Added an entry for Marathi(mr).

2007-12-23  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-12-20  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-12-19  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2007-12-17  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-12-08  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2007-12-06  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-11-29  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-11-29  Sunil Mohan Adapa  <sunil@atc.tcs.com>

	* LINGUAS, te.po: Added Telugu translation done by
	Matapathi Pramod <pramod@swecha.net>.

2007-11-14  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2007-11-14  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2007-11-13  Matej Urbančič <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian Translation.

2007-10-23  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-10-21  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-10-21  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-10-15  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2007-10-15  Matej Urbančič  <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian translation.

2007-10-08  Danishka Navin <danishka@gmail.com>

	* si.po: Updated Sinhala translation by Harshana Weerasinghe and Danishka Navin

2007-09-04  Danishka Navin  <danishka@gmail.com>

	* si.po: Updated Sinhala translation by Danishka Navin

2007-09-25  Kostas Papadimas  <pkst@gnome.org>

	* el.po: Updated Greek translation.

2007-09-23  Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

	* be@latin.po: Added Belarusian Latin translation.
	* LINGUAS: Added be@latin.

2007-09-19  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-09-17  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation from Emrah Unal

2007-09-17  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Translation updated by Wouter Bolsterlee.

2007-09-17  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-09-17  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by
	Francesco Marletta <francesco.marletta@tiscali.it>

2007-09-16  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-09-15  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation

2007-09-14  Gil Forcada <gforcada@svn.gnome.org>

	* ca.po: Update catalan translation.

2007-09-13  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-09-12 Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2007-09-09  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2007-09-07  Goran Rakić  <grakic@devbase.net>

	* sr.po, sr@Latn.po: Updated Serbian translation (by Miloš Popović).

2007-09-04  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2007-09-03  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Young-Ho Cha.

2007-09-01  Jovan Naumovski  <jovan@lugola.net>

	 * mk.po: Updated Macedonian translation.

2007-08-24  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish Translation

2007-08-23  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Christophe Benz and Claude
	Paroz.

2007-08-14  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2007-08-14  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: intltool-update de

2007-08-10  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Updated Bengali India Translation.

2007-08-08  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-08-05  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: s/_Conteúdo/S_umário; see bug #461308.

2007-08-05  Inaki Laranaga Murgoitio  <dooteo@zundan.com>

	* eu.po: Updated Basque translation.

2007-08-03  Danishka Navin  <snavin@svn.gnome.org>

	* si.po: Added Sinhala translation by Danishka Navin
	* LINGUAS: Added "si".

2007-07-22 Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-07-21  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Og Maciel
	<ogmaciel@gnome.org>.

2007-07-21  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-07-19  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-07-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-07-15  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin.

2007-07-01  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation.

2007-06-29  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-06-28  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin.

2007-06-28  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-06-25  I. Felix <ifelix@svn.gnome.org>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

2007-06-23  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-06-23  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-06-19  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-06-18  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin.

2007-06-16  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-06-16  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated Simplified Chinese translation

2007-06-13  Pema Geyleg <pema.geyleg@gmail.com>

	* dz.po: Updated dzongkha translation

2007-06-13  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2007-05-18  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-05-18  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-05-15  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation

2007-05-08  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-05-04  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-05-03  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-04-23  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-04-23  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Francesco Marletta.

2007-04-21  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2007-04-21  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-04-17  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-04-14  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-04-14  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-04-14  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation

2007-04-12  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Updated Bengali India Translation.

2007-03-27  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-03-27  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-03-25  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-03-24  Peter Bach  <bach.peter@gmail.com>

	* da.po: Updated Danish translation.

2007-03-20  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation by Phạm Thành Long
	<lngt@ngonngu.net>

2007-03-12  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation

2007-03-11  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-03-10  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated.

2007-03-10  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2007-03-08  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-03-05  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu
	<elian@alblinux.net>.

2007-03-05 Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2007-03-04  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-03-01  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Updated Bengali India translation.

2007-02-27  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-02-26  Raphael Higino  <raphaelh@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Og Maciel <ogmaciel@ubuntu.com>.

2007-02-25  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Young-Ho Cha.

2007-02-09  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Jonathan Ernst.

2007-02-07  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2007-02-04  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-01-11  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2007-01-07  Matic Zgur <mr.zgur@gmail.com>

	* sl.po: Corrected a misspelled word.

2007-01-07  Matic Zgur <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation.

2007-01-05  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2007-01-04  Raphael Higino <raphaelh@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2007-01-03  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2006-12-28  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2006-12-25  Raivis Dejus <orvils@gmail.com>

	* lv.po: Updated Latvian Translation.

2006-12-24  Erdal Ronahi  <erdal.ronahi@gmail.com>

	* LINGUAS: Added ku for Kurdish
	* ku.po: Added Kurdish translation.

2006-12-23  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian Translation by Ihar Hrachyshka.

2006-12-17  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-12-14  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-12-11  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-12-02  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-11-24  Djihed Afifi" <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-11-24  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-11-19  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2006-11-19  Wouter Bolsterlee  <wbolster@cvs.gnome.org>

	* pl.po: Translation updated by Marek Stepien.

2006-11-10  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-11-09  Pema Geyleg  <pgeyleg@gmail.com>

	* dz.po: Updated Dzongkha Translation.

2006-11-08  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-11-06  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-11-6  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-11-6  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-11-06  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-11-06  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Damien Durand <splinux@fedoraproject.org>.

2006-11-06  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-11-05  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-11-03  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-11-03  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Added Macedonian translation.

2006-11-03  Wouter Bolsterlee  <wbolster@cvs.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2006-11-03  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-10-30  Djihed Afifi <djihed@gmail.com>

	* ar.po Updated Arabic Translation.

2006-10-17  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-09-30  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Francesco Marletta <francesco.marletta@tiscali.it>.

2006-09-12  Kostas Papadimas <pkst@gnome.org>

	* el.po: Fixed typos by Dimitris Glezos <dimitris@glezos.com>

2006-09-10  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation.

2006-09-05  Abel Cheung  <abel@oaka.org>

	* zh_HK.po: Updated Chinese (Hong Kong) translation.
	* zh_TW.po: Updated Chinese (Taiwan) translation.

2006-09-04  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation from Emrah Unal

2006-09-04  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2006-09-04  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2006-09-03  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam translation

2006-09-01  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Fixed some typos.

2006-09-01  Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2006-08-30  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-08-28  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2006-08-26  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2006-08-26  Khandakar Mujahidul Islam <suzan@bengalinux.org>

	* bn.po: Updated Bengali translation

2006-08-25  Matic Zgur  <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation.

2006-08-23  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-08-22  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-08-22  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Updated Bengali India Translation.

2006-08-22  Ahmad Riza H Nst  <rizahnst@eriagempita.co.id>

	* id.po: Updated.

2006-08-17  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Updated Japanese Translation.

2006-08-17  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2006-08-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-08-15  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-08-15  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-08-14  Sanlig Badral  <badral@openmn.org>

	* mn.po: Added Mongolian translation.
	* LINGUAS: Added Mongolian mn to the list.

2006-08-13  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Added and Updated Oriya Translation.
	* LINGUAS: Added Oriya (or) to The List of Languages.

2006-08-12  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2006-08-10  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Updated Greek translation.

2006-08-09  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Fixed some Typos.

2006-08-08  Wouter Bolsterlee  <uws+gnome@xs4all.nl>

	* nl.po: Translation updated by Wouter Bolsterlee.

2006-08-07  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Fixed some typos.

2006-08-04  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Updated Bengali India Translation.

2006-08-01  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2006-07-30  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2006-07-23  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2006-07-23  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-07-22  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Jonathan Ernst <jonathan@ernstfamily.ch>

2006-07-21  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Jonathan Ernst <jonathan@ernstfamily.ch>

2006-07-17  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-07-16  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-07-11  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-07-10  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2006-07-09 Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2006-07-08  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2006-07-03  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Added Bengali India Translation
	* LINGUAS: Added Bengali India (bn_IN) to the list of languages.

2006-07-03  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-06-30  I.Felix  <ifelix25@gmail.com>

	* ta.po: Updated Tamil Translation.

2006-06-26  Rajesh Ranjan <rajeshkajha@yahoo.com>

	* hi.po: Updated Hindi Translation.

2006-06-26  Rajesh Ranjan <rajeshkajha@yahoo.com>

	* hi.po: Updated Hindi Translation.

2006-06-21  Raivis Dejus  <orvils@gmail.com>

	* lv.po: Added Latvian translation.

	* LINGUAS: Added Latvian 'lv' entry.

2006-06-15  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-06-11  Priit Laes  <amd@store20.com>

	* et.po: Translation updated.

2006-05-28  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha translation.

2006-05-26  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-05-24  Inaki Larranaga  <doteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-05-23  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-05-14  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2006-05-10  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-05-06  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-05-02  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-04-30  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-04-19  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-04-18  Kjartan Maraas  <kmaraas@gnome.org>

	* LINGUAS: Remove obsolete entry for no_NO
	* no.po: And the translation

2006-04-18  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-04-17  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-04-15  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-04-14  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Added Norwegian Nynorsk translation.
	* LINGUAS: Added nn.

2006-04-09  Benoît Dejean  <benoit@placenet.org>

	* fr.po: Updated French translation.

2006-03-30  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-03-28  Vladimer Sichinava  <vlsichinava@gmail.com>

	* ka.po: Added Georgian translation.

2006-03-28  Stanislav Brabec  <sbrabec@suse.cz>

	* cs.po: Better translation for "Various".

2006-03-23  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian translation.

2006-03-17  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-03-17  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-03-15  Kostas Papadimas  <pkst@gnome.org>

	* el.po: Updated Greek translation.

2006-03-14  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-03-12  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-03-12  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Francesco Marletta <francesco.marletta@tiscali.it>.

2006-03-12  Lucas Rocha  <lucasr@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-03-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation by Petr Tomeš.

2006-03-11  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2006-03-11  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2006-03-10  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-03-10  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2006-03-10  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-03-10  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-03-09  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2006-03-08  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2006-03-08  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2006-03-08  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2006-03-07  Jérémy Ar Floc'h <jeremy.lefloch@gmail.com>

	* br.po: Updated Breton translation.

2006-03-06  Rajesh Ranjan <rranjan@redhat.com>

	* hi.po: Updated Hindi Translation.

2006-03-05  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-03-06  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2006-03-06  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-03-06  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation

2006-03-06  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2006-03-06  Priit Laes  <amd@store20.com>

	* et.po: Translation updated.

2006-02-01  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-03-05  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-03-05  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2006-03-05  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation

2006-03-05  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-03-05  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2006-03-05  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2006-03-05  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-03-05  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-03-05  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-03-05  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-03-04  Jérémy Ar Floc'h <jeremy.lefloch@gmail.com>

	 br.po: Updated Breton translation.

2006-03-04  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2006-03-03  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po: Updated Ukrainian translation.

2006-03-03  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2006-03-02  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2006-03-02  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-03-02  Jérémy Ar Floc'h <jeremy.lefloch@gmail.com>

	* br.po: Added Breton translation.

2006-03-02  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-03-01  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2006-03-01  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Updated Danish translation.

2006-03-01  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2006-03-01  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-02-01  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-02-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2006-02-28  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-02-28  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-02-27  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2006-02-26  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Updated Danish translation.

2006-02-26  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2006-02-25  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2006-02-25  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).
	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).

2006-02-25  Priit Laes  <amd@store20.com>

	* et.po: Translation updated.

2006-02-24  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-02-24  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-02-23  Clytie Siddall <clytie@riverland.net.au>

	* ka.po: Added Georgian translation by Vladimer SIchinava <alinux@siena.linux.it>.

2006-02-23  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-02-22  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-02-21  Slobodan D. Sredojevic  <slobo@akrep.be>

	* sr.po, sr@Latn.po: Updated Serbian translation

006-02-21 Kostas Papadimas <pkst@gnome.org>

	* el.po Updated Greek Translation

2006-02-21  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-02-21  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-02-01  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-02-21  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-02-20  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2006-02-20  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-02-21  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Updated Japanese Translation.

2006-02-20  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-02-19  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add [Encoding: UTF-8]
	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2006-02-17 Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek Translation.

2006-02-13  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2006-02-12  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2006-02-09  Priit Laes  <amd@store20.com>

	* et.po: Translation updated.

2006-02-07  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-01-31  Slobodan D. Sredojevic  <slobo@akrep.be>

	* sr.po, sr@Latn.po: Updated Serbian translation

2006-01-30  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-01-29  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2006-01-29  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-01-28  Benoît Dejean  <benoit@placenet.org>

	* fr.po: Updated French translation.

2006-01-27  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-01-26  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Updated Danish translation.

2006-01-25  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-01-23  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-01-22  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2006-01-22  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-01-22  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-01-22  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-21  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-20  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian translation.

2006-01-20  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-01-20  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-01-20  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-01-19  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-19  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2006-01-18  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-01-18  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-01-18  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-01-17  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-01-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-01-16  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-16  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-01-16  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-15  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-14  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).
	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).

2006-01-09  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-09  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-01-09  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

	Please, someone add "vi" to LINGUAS for me, if you have time. :)  Thankyou!

2006-01-09  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-01-09  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-01-08  Ross Burton  <ross@burtonini.com>

	* POTFILES.in:
	Add gconf-bridge.c.

2006-01-07  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-01-07  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-01-07  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-07  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese Translation.(Taiwan)
	* zh_HK.po: Added Traditional Chinese Translation.(Hong Kong)

2006-01-06  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same

2006-01-06  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-12-30  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-12-26  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2005-12-25  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-12-13  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Stephane Raimbault <stephane.raimbault@free.fr>.

2005-12-12  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2005-12-11  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-12-05  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-12-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-12-03  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2005-12-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-12-02  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same

2005-11-25  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2005-11-25  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-11-24  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-11-24  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-11-23  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-11-23  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-11-22  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-11-20  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2005-11-09  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-11-06  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-11-03  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-10-29  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-10-23  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-10-22  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-10-21  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-10-20  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-10-15  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2005-10-12  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-10-10  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-10-10  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po: Updated Ukrainian translation.

2005-10-10  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation

2005-10-05  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-10-04  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-10-04  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.in: Added src/sj-metadata-cdtext.c. Although
	  not hooked up to the build, it looks as if it will be
	  at some point, and we're nowhere near any freezes, so
	  I'm adding its two strings to the list anyway.
	* en_CA.po: Updated Canadian English translation.

2005-10-02  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2005-10-01  Runa Bhattacharjee <runa@bengalinux.org>

	* bn.po: Added Bengali (bn) translation. Translation by Mahay Alam Khan <makl10n@yahoo.com>

2005-09-26  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-09-24  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-09-22  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-09-22  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati translation.

2005-09-21  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-09-21  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-09-21  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-09-18  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Francesco Marletta <francesco.marletta@tiscali.it>.

2005-09-18  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-09-16  Hendrik Richter  <hendi@gnome-de.org>

	* de.po: Updated German translation.

2005-09-16  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-09-08  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2005-09-06  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2005-09-05  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-09-05  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation from Emrah Unal

2005-09-04  Roozbeh Pournader  <roozbeh@farsiweb.info>

	* fa.po: Added Persian translation by Meelad Zakaria
	  <meelad@farsiweb.info>, Elnaz Sarbar <elnaz@farsiweb.info>, and
	  myself.

2005-09-03  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated by Andrija Zarić.

2005-08-30  Mohammad DAMT  <mdamt@gnome.org>

	* id.po: Updated Indonesian translation.

2005-08-27  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-08-26  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Jean-Michel Ardantz <jmardantz@ifrance.com>.

2005-08-25  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Michiel Sikkes.

2005-08-23  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2005-08-22  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2005-08-22  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation

2005-08-21  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po: Updated Ukrainian translation.

2005-08-22  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Young-Ho Cha.

2005-08-21  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-08-18  Mugurel Tudor  <mugurelu@gnome.org>

	* ro.po: Updated Romanian translation

2005-08-15  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-08-15  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2005-08-14  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-08-14  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation.

2005-08-13 Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek Translation.

2005-08-12  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2005-08-11  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2005-08-10  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-08-09  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation.

2005-08-07  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2005-08-06  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2005-08-05  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-08-05  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-08-05  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-08-05  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-08-05  Marcel Telka  <marcel@telka.sk>

	* POTFILES.in: Replaced src/sj-volume.c with src/bacon-volume.c.

2005-08-04  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-08-03  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same

2005-08-02  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-08-02  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-08-02  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2005-08-02  Ankit Patel <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-08-01  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.skip: Create with src/bacon-volume.c.
	* en_CA.po: Updated Canadian English translation.

2005-08-01  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-08-01  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2005-07-31  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-07-30  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-07-30  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-07-30  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-07-29  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-28  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-07-28  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-07-28  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2005-07-28 Ankit Patel <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-07-28  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-07-28  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation.

2005-07-28  Terance Sola  <terance@lyse.net>

	* nb.po: Updated Norwegian Bokmål translation.
	* no.po: Same.

2005-07-27  Ross Burton  <ross@burtonini.com>

	* en_GB.po: Updated British English translation (Alan Horkin).

2005-07-27  Ankit Patel <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-07-26  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-07-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-26  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-07-25  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-07-25  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-07-24  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-07-24  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same

2005-07-24  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-07-24  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-07-24  Ilkka tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2005-07-24  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-07-24  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-07-23  Ross Burton  <ross@burtonini.com>

	* POTFILES.in:
	Add sj-volume.c

2005-07-23  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-07-23  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-07-22  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-07-21  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2005-07-21 Ankit Patel <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-07-20  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-07-18  Terance Sola  <terance@lyse.net>

	* nb.po: Updated Norwegian Bokmål translation.
	* no.po: Same.

2005-07-18  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-17  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-07-17  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-07-14  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-07-14  Abduxukur Abdurixit <abdurixit@gmail.com>

	* ug.po: Added Uighur translation.

2005-07-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-07-13  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Updated Finnish translation.

2005-07-12  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-07-11  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-07-11  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Michiel Sikkes.

2005-07-10  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-07-10  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-07-08  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-07-07  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-06  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-07-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-02  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-07-02  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-07-02  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-07-01  Ross Burton  <ross@burtonini.com>

	* POTFILES.in:
	Update for new source.

2005-06-30  Terance Sola  <terance@lyse.net>

	* nb.po: Updated Norwegian bokml translation.
	* no.po: Same.

2005-06-26  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-06-26  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-06-25  Marcel Telka  <marcel@telka.sk>

	* sk.po: Added Slovak translation by Mário Vrablanský.

2005-06-22  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Fix language team reference.

2005-06-23  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-06-20  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same

2005-05-17 Jayaradha <njayaradha@yahoo.com>

	  * ta.po Added tamil translation

2005-06-15  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Fixed typo noticed by Jens Seidel (Debian bug 313903)
	and updated translation.

2005-06-14  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Michiel Sikkes.

2005-06-13  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2005-06-12  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation.

2005-06-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-06-12  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-06-11  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-06-07  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-06-06  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-06-05  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-05-21  Dafydd Harries  <daf@muse.19inch.net>

	* cy.po: Most of a Welsh translation.

2005-05-20 Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek Translation.

2005-05-11 Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek Translation.

2005-05-04  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-05-04  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-04-27  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-04-26  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-04-13  Hendrik Richter  <hendi@gnome-de.org>

	* de.po: Updated German translation.

2005-04-02  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-03-31  Steve Murphy  <murf@e-tools.com>

	* rw.po: Added Kinyarwanda translation.

2005-03-27  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Updated nepali translation


2005-03-23  Adi Attar  <aattar@cvs.gnome.org>

	* xh.po: Added Xhosa translation.

2005-03-16  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-15  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Updated nepali translation by Jyotsna

2005-03-08  Ahmad Riza H Nst  <ari@160c.afraid.org>

	* id.po: Added Indonesian Translation

2005-03-07  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Added Romanian translation.

2005-03-07  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-03-02  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2005-03-02 Rajesh Ranjan <rranjan@redhat.com>

	* hi.po: Added HIndi Translation.

2005-03-01  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Updated traditional Chinese translation from GNOME HK Team

2005-03-01  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2005-02-27  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Francesco Marletta <francesco.marletta@tiscali.it>.

2005-02-24  Ankit Patel <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-02-24  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-02-22  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-02-22  Arafat Medini  <kinryu@silverpen.de>

	* ar.po: Updated Arabic translation.

2005-02-21  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Added nepali translation by Rajeev Shrestha

2005-02-21  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2005-02-21  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2005-02-20  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-02-19  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Jean-Michel Ardantz <jmardantz@ifrance.com>.

2005-02-18  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation.

2005-02-18  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2005-02-17  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-02-15  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Added Ukrainian translation.

2005-02-15  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Young-Ho Cha.

2005-02-13  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-02-13  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2005-02-13  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-02-13  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-02-11  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-02-11  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2005-02-10  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-02-10  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-02-10  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation by Emrah Unal

2005-02-10  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation added.

2005-02-09  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-02-09  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-02-09  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Updated Finnish translation.

2005-02-09  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2005-02-08  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-02-08  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-02-08  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-08  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-02-08  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2005-02-08  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2005-02-08  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Updated Finnish translation.

2005-02-08  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-02-07  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-07  Francisco Javier Fernandez  <cyphra@vir.tecknolabs.com>

	* es.po: Updated Spanish translation.

2005-02-07  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2005-02-03  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2005-02-01  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-01-28  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2005-01-22  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Young-Ho Cha.

2005-01-19  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2005-01-16  Hendrik Richter  <hendrik@gnome-de.org>

	* de.po: Updated German translation.

2005-01-15  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-01-15  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-01-14  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-01-07  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-01-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-06  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-01-05  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-05  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-01-05  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Updated Finnish translation.

2005-01-04  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-05-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-01-01  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-12-22  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2004-12-20  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-12-18  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2004-12-13  Iaki LArraaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2004-12-10  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-12-06  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Minor fixes to Finnish translation.

2004-12-04  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Updated Finnish translation.

2004-12-03  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-11-27  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-11-24  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-24  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-11-21  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-21  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2004-11-21  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-11-20  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-16  Hendrik Brandt <hebra@cvs.gnome.org>

	* de.po: Updated German translation.

2004-11-06  Christophe Fergeau  <teuf@gnome.org>

	* fr.po: Updated French translation.

2004-10-24  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-10-16  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-10-09  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-10-07  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2004-10-07  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Update Catalan translation.

2004-10-05  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-09-30  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Initial Russian translation

2004-09-29  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Updated Finnish translation.

2004-09-26  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-09-24  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Mic4hiel Sikkes.

2004-09-23  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-09-22  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-09-22  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-09-22  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-09-21  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-19  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Updated traditional Chinese translation by GNOME HK Team

2004-09-14  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Updated Finnish translation.

2004-09-13  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Updated Hungarian translation by Gabor Kelemen.

2004-09-12  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-09-12  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-09-10  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-09-09  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-09-08  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-08  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2004-09-08  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Added Ukrainian translation.

2004-09-07  Ankit Patel <ankit@redhat.com>

	* gu.po: Updated Gujarati Translation.

2004-09-07  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2004-09-06  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2004-09-06  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Updated Finnish translation.

2004-09-06  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-09-05  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2004-09-04  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-09-04  Hendrik Richter <hendrik@gnome-de.org>

	* de.po: Updated German translation

2004-09-03  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Added Albanian translation.

2004-09-02  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-08-31  Estêvão Samuel Procópio  <tevaum@cvs.gnome.org>

	pt_BR.po: Updated Brazilian Portuguese translation.

2004-08-30  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-08-29  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-08-29  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation by
		Satoru SATOH <ss@gnome.gr.jp>.

2004-08-29  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-08-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-08-27  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-08-21  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Add.
	* no.po: Update.

2004-08-19  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-08-18  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-08-09  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-08-02  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-07-31  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2004-07-29  Iñaki Larrañaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2004-07-24  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2004-07-22  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Updated Finnish translation.

2004-07-16  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2004-07-08  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: small fix for keyboard accelerator
	  '_Extrair' -> 'E_xtrair'

2004-07-07  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-07-06  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-07-04  Christian Neumair <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-07-01  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-06-19  Metin Amiroff  <metin@karegen.com>

	* az.po: Translation updated.

2004-06-17  Metin Amiroff  <metin@karegen.com>

	* az.po: Translation updated by Mətin ?mirov.

2004-06-14  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-06-12  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-06-12  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-06-11  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-06-11  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: translation update by
	  Raphael Higino <raphaelh@uai.com.br>

2004-06-10  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-06-10  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: translation update by
	  Raphael Higino <raphaelh@uai.com.br>

2004-06-09  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-06-08  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-06-07  Sebastien Bacher  <seb128@debian.org>

	* fr.po: Updated French translation.

2004-06-07  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-06-03  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-06-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-06-01  Alexander Shopov  <ash@contact.bg>

	* bg.po: Added Bulgarian translation by
	Rostislav Raikov <zbrox@i-space.org>

2004-05-31  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-05-26  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation with suggestions from
	Stephane Raimbault <stephane.raimbault@free.fr>.

2004-05-18  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-05-18  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-05-17  Alexander Winston  <alexander.winston@comcast.net>

	* en_CA.po: Updated Canadian English translation.

2004-05-17  Gustavo Maciel Dias Vieira  <gustavo@sagui.org>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Raphael Higino <raphaelh@uai.com.br>.

2004-05-16  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-05-15  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-05-14  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-05-12  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-05-08  Iñaki Larrañaga  <dooteo@euskalgnu.org>

	* eu.po: Added Basque translation.

2004-04-16  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-04-15  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-04-14  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-04-10  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation
	from Raphael Higino <raphaelh@uai.com.br>.

2004-04-09  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-04-08  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-04-08  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanih translation.

2004-04-07  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation
	from Raphael Higino <raphaelh@uai.com.br>.

2004-04-01  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-04-01  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-03-31  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-03-31  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-03-30  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Added Canadian English translation.

2004-03-30  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Fix and updated Japanese translation.

2004-03-27  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-03-23  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Added Ukrainian translation.

2003-03-21  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Added British translation

2003-03-21  Evandro Fernandes Giovanini  <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation
	from Raphael Higino <raphaelh@uai.com.br>.

2004-03-18  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-03-12  Paisa Seeluangsawat  <paisa@users.sf.net>

	* th.po: Added Thai translation.

2004-03-09  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Francesco Marletta <francesco.marletta@tiscali.it>.

2004-03-09  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-03-07  Tommi Vainikainen <thv@iki.fi>

	* fi.po: Added Finnish translation.

2004-03-07  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated and revised Portuguese translation.

2004-03-07  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Michiel Sikkes.

2004-03-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-03-04  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-03-03  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2004-03-02  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Added Lithuanian translation.

2004-02-29  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-02-26  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-02-26  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-26  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish transanlation.

2004-02-25  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Francesco Marletta <francesco.marletta@tiscali.it>.

2004-02-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-02-23 Hasbullah Bin Pit <sebol@my-penguin.org>

	* ms.po: Added Malay translation.

2004-02-11  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-02-07  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-02-04  Christian Neumair <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-02-01  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2004-01-31  Mətin ?mirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-01-31  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by
	Young-Ho Cha <ganadist at mizi.com>.

2004-01-29  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-01-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Fixed Czech translation.

2004-01-16  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-01-15  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-01-14  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-01-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-13  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-01-11  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-01-10  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-01-06  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-01-05  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-01-04  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-03  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2003-12-14  Christian Neumair <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-12-14  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2003-12-14  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spannish translation.

2003-12-13  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian translation.

2003-12-11  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-12-09  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-12-09  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-09  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-12-08  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Francesco Marletta.

2003-12-08  Danilo Šegan  <dsegan@gmx.net>

	* POTFILES.in: Removed src/sj-metadata-marshal.c.

2003-11-29  Christian Neumair <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-11-25  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-11-24  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-11-22  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-11-21  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Jean-Michel Ardantz <jmardantz@ifrance.com>.

2003-11-20  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-11-20  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-11-18  Christian Neumair <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-11-18  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-11-18  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-11-16  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Added Japanese translation.

2003-11-14  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-11-14  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-11-12  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-11-11  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-11-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-11-01  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-11-01  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-10-31  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-10-30  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-10-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-10-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-10-25  Metin Amiroff  <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-10-25  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-10-25  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-10-24  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Added Italian translation by
	Francesco Marletta <francesco.marletta@tiscali.it>.

2003-10-18  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-10-16  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-10-04  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-10-02  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2003-10-01  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Updated Czech translation.

2003-09-30  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-09-28  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-09-27  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-09-27  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-09-26  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-09-26  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-09-22  Christian Neumair <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-09-16  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-09-15  Kostas Papadimas <pkst@gmx.net>

	* el.po: Added Greek translation

2003-09-12  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@mova.org>.

2003-09-11  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-09-10  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-09-09  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-09-09  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-09-08  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-09-06  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2003-09-06  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian ranslation.

2003-09-06  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Updated renamed file.
	* sv.po: Updated Swedish translation.

2003-09-05  Jordi Mallach  <jordi@sindominio.net>

	* POTFILES.in: Update renamed file.
	* ca.po: Updated Catalan translation.

2003-09-05  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-09-04  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-09-03  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-09-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-09-02  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.
	* POTFILES.in: src/sj-muzicbrainz.c was renamed to
	src/sj-metadata-muzicbrainz.c.

2003-09-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-09-01  Metin Amiroff  <metin@karegen.com>

	* az.po: Added Azerbaijani translation.

2003-08-30  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Added Simplified Chinese translation by
	Mai Hao Hui <mhh@ricetons.com>.

2003-08-27  Ole Laursen  <olau@hardworking.dk>

	* da.po: Added Danish translation.

2003-08-25  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-08-21  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update Norwegian translation.

2003-08-19  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-08-18  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-08-17  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-08-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-08-14  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-08-11  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-08-07  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-08-07  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-08-05  Kang Jeong-Hee  <Keizi@mail.co.kr>

	* ko.po: New Korean translation.

2003-08-04  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Added Serbian translation by Serbian
	team (Prevod.org).

2003-08-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-08-02  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Elros Cyriatan.

2003-08-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-08-01  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-31  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-07-31  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-07-30  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-27  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-07-14  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-07-11  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-07-07  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation added.

2003-07-07  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-07-06  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Yann Laviolette <yann_laviolette@gnome.org>.

2003-07-03  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-02  Christian Neumair <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-07-01  Arafat Medini  <lumina@silverpen.de>

	* ar.po: Added Arabic translation.

2003-07-01  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-06-29  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Added French translation from
	Jean-Michel Ardantz <jmardantz@ifrance.com>.

2003-06-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-06-26  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-06-25  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-06-22  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-06-20  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-06-17  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@mova.org>.

2003-06-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-06-04  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-30  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: New traditional Chinese translation.

2003-05-25  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Added new portuguese translation.

2003-05-23  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-22  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-21  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Added Belarusian translation
	from Belarusian team <i18n@mova.org>.

2003-05-18  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Actually added Czech translation of *sound-juicer*.

2003-05-17  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Added Czech translation.

2003-05-14  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-14  Christian Rose  <menthos@menthos.com>

	* .cvsignore: Added more entries.
	* sv.po: Added Swedish translation.

2003-05-06  Carlos Perelló Marín <carlos@gnome.org>

	* sound-juicer.pot, POTFILES: Removed generated files that should not be
	at cvs.gnome.org.
	* es_ES.po: Renamed to es.po and updated 1 string.

2003-04-22  Christian Neumair <chris@gnome-de.org>

	* sound-juicer.pot: Reverted unintentional commit.

2003-04-22  Christian Neumair <chris@gnome-de.org>

	* de.po: Added German translation.

2003-04-07  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Added Catalan translation.

